
/*module plugins*/
div.module_plugins h3.category{font-size: 28px; font-weight: normal;}
div.module_plugins h3.category a{	text-decoration: none; color: #555555;}
div.module_plugins h3.category a:hover{	color: #c3242d;}


/*html*/
div.ishtml h3.category{	display: none;}
div.module_plugins div.box_html{	float: left; width: 100%;}
div.ishtml div.box_content p,
div.module_plugins div.box_html p{	margin: 0px;}


/*module advert*/
div.module_advert,
div.module_advert div.box_module,
div.module_advert div.advert,
div.module_advert div.advert div,
div.module_advert h3.category{	float: left; width: 100%; margin: 0px;}
div.module_advert div.advert div{	position: relative; overflow: hidden; text-align: center;}
div.module_advert div.advert div a{	float: left; width: 100%;}
div.module_advert div.box_module div.static div{	height: auto;}
div.module_advert div.box_module div.static div img{	height: auto;}
div.module_advert h3.category{	font-size: 28px; font-weight: normal;}

div.fixed-next-page{position: fixed; bottom:0px; width:100%; z-index:999;background: rgba(0,0,0,0.42);padding:5px;}
div.fixed-next-page span{float:left; margin-right:5px; background-color:#fbfbfb; font-size: 14px;line-height: 24px;text-align: center;border: 1px solid #BBB;padding: 0 7px;border-radius: 3px;box-shadow: 0 1px 2px rgba(0,0,0,0.2); cursor: pointer;}
div.fixed-next-page span:hover{color:#ff3c00;}
div.fixed-next-page a{color:#333;}
div.fixed-next-page a.current span,
div.fixed-next-page span.current{background-color:#666; color:#fff;border-color:#444;box-shadow: 0 1px 0 rgba(255,255,255,1), 0 0 2px rgba(0, 0, 0, 0.3) inset;}
